Subject: Re: Does anyone port m8xx_pcmcia driver to Linux Kernel successfully?

From: Magnus Damm <[email-masked]>
Date: Thu, 18 Apr 2002 11:43:34 +0200

Hi folks,

The patch file you are referring to, is that the same patch as I
released
in the mail below?

http://lists.linuxppc.org/linuxppc-embedded/200002/msg00093.html

If that is the case I think you should try pcmcia-cs-3.1.10 instead of
2.1.10.
Or was that a typo?

/ Magnus

Jacky Wang wrote:
>
> Conn,
>
> I found while use Linux 2.2.13 + pcmcia-cs 2.1.10 + patch file (w/o any modification), I couldn't re-compile pcmcia-cs successfully.
> They are what I work with:
> Debian OS w/ 2.2.18pre21 kernel
> powerpc-linux-gcc 2.95.2
> powerpc-linux-as 2.9.5
>
> Would you give me your advise? Or.. it's a problem about configurations of Makefile?
>
> Jacky
> -----Original Message-----
> From: Jacky Wang [mailto:[email-masked]]
> Sent: Thursday, April 18, 2002 9:31 AM
> To: Conn Clark
> Cc: May Ling List
> Subject: RE: Does anyone port m8xx_pcmcia driver to Linux Kernel successfully?
>
> Conn,
>
> while I enter the ftp site of MontaVista, I couldn't see anything on the site.
> If it is the patch file that Magnus loaded in the webpage?
>
> Jacky
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Conn Clark
> Sent: Thursday, April 18, 2002 1:12 AM
> To: Jacky Wang
> Cc: May Ling List
> Subject: Re: Does anyone port m8xx_pcmcia driver to Linux Kernel successfully?
>
> Jacky Wang wrote:
> >
> > Conn,
> >
> > hmm......
> > sounds good.
> >
> > but, I am a newbie about programming with linux kernel and MPC850.
> > Could you tell me which kernel release and how to port it smoothly?
>
>         We are using kernel 2.2.13 and pcmcia card services 3.1.10 .
> Unfortunately our hardware is proprietary and doesn't have a full pcmcia
> interface. I had to comment out all the voltage detect and such. Other
> than that I just followed the instructions that came with the mpc8xx
> patch file. The patch used to be availible from montavista's ftp site
> but
> isn't any more.
>
> here is some help full notes.
>
> http://lists.linuxppc.org/linuxppc-embedded/200005/msg00227.html
>
> Conn
>
> --
>
> *****************************************************************
>   If you live at home long enough, your parents will move out.
> *****************************************************************
>
> Conn Clark
> Engineering Stooge                              [email-masked]
> Electronic Systems Technology Inc.              www.esteem.com
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/